@font-face {
    font-family: 'Superclarendon Rg';
    src: url('../fonts/SuperclarendonRg.eot');
    src: url('../fonts/SuperclarendonRg.eot#iefix') format('embedded-opentype'), url('../fonts/SuperclarendonRg.woff') format('woff2'), url('../fonts/SuperclarendonRg.woff') format('woff'), url('../fonts/SuperclarendonRg.ttf') format('truetype'), url('../fonts/SuperclarendonRg.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cubano';
    src: url('../fonts/Cubano-Normal.eot');
    src: url('../fonts/Cubano-Normal.eot#iefix') format('embedded-opentype'), url('../fonts/Cubano-Normal.woff') format('woff2'), url('../fonts/Cubano-Normal.woff') format('woff'), url('../fonts/Cubano-Normal.ttf') format('truetype'), url('../fonts/Cubano-Normal.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/BSP/Barlow-Bold.eot');
    src: url('https://boxoffice.madcowtheatre.com/Content/Barlow-Bold.eot#iefix') format('embedded-opentype'), url('../fonts/BSP/Barlow-Bold.woff') format('woff2'), url('../fonts/BSP/Barlow-Bold.woff') format('woff'), url('../fonts/BSP/Barlow-Bold.ttf') format('truetype'), url('../fonts/BSP/Barlow-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/BSP/Barlow-ExtraBold.eot');
    src: url('../fonts/BSP/Barlow-ExtraBold.eot#iefix') format('embedded-opentype'), url('../fonts/BSP/Barlow-ExtraBold.woff') format('woff2'), url('../fonts/BSP/Barlow-ExtraBold.woff') format('woff'), url('../fonts/BSP/Barlow-ExtraBold.ttf') format('truetype'), url('../fonts/BSP/Barlow-ExtraBold.svg') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/BSP/Barlow-Regular.eot');
    src: url('../fonts/BSP/Barlow-Regular.eot#iefix') format('embedded-opentype'), url('../fonts/BSP/Barlow-Regular.woff') format('woff2'), url('../fonts/BSP/Barlow-Regular.woff') format('woff'), url('../fonts/BSP/Barlow-Regular.ttf') format('truetype'), url('../fonts/BSP/Barlow-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}